@charset "utf-8";
/* 새글 스킨 (latest) */

.main-section1 .pic_lt{position:relative; }
.main-section1 .pic_lt .b_tit {display:block;margin-bottom: 20px;font-size: 18px; font-weight: bold; margin: -15px -15px 20px; padding: 15px 15px 15px 15px; background: #2196F3; color: #fff;}
.main-section1 .pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}

.main-section1 .pic_lt ul{margin-top:20px !important;}
.main-section1 .pic_lt li{float:left;margin-left:20px; width:252px}
.main-section1 .pic_lt li:first-child{margin-left:0;}
.main-section1 .pic_lt li .lt_img{display:block;overflow:hidden;}
.main-section1 .pic_lt li:hover .lt_img img{transform: scale(1.06); transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1) 0ms;}

.main-section1 .pic_lt li .fa-heart{color:#ff0000;}
.main-section1 .pic_lt li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 11px;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;border:1px solid #a2c6ce}
.main-section1 .pic_lt li .fa-caret-right{color:#bbb}
.main-section1 .pic_lt .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}

.main-section1 .pic_lt .lt_txt{margin-top:10px;}
.main-section1 .pic_lt .lt_txt > a{}
.main-section1 .pic_lt .lt_miri{font-weight:normal; height:50px; margin:10px 0; display:block;}
.main-section1 .pic_lt .lt_date{display:block;font-weight:normal; font-size:13px}
.main-section1 .pic_lt .lt_more {position:absolute;top:15px;right:0px;display:block;text-align:center; width:20px; height:26px;}
.main-section1 .pic_lt .lt_more img{max-width:100%;}
.main-section1 .pic_lt .lt_more:hover{transform: rotate(180deg); transition: all ease 0.5s;}

.main-section1 .pic_lt  .empty_li{line-height:145px ;text-align:center;padding:0;width:100%}
.main-section1 .pic_lt  .empty_li:before{background:none;padding:0}

.main-section1 .pic_lt .lt_txt {
    /*white-space: normal;*/
    font-weight:bold;
    font-size:13px;
	white-space: nowrap;
	word-break:break-all;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}